@charset "utf-8";

.fusion-body .fusion-builder-column-7 { margin-top: 3em; margin-bottom: 2em; width: 100% !important; }

.fusion-builder-column-7 > .fusion-column-wrapper { margin-right: 1.92%; margin-left: 1.92%; padding: 0px !important; }

@media only screen and (max-width: 1024px) {
  .fusion-body .fusion-builder-column-7 { width: 100% !important; order: 0; }
  .fusion-builder-column-7 > .fusion-column-wrapper { margin-right: 1.92%; margin-left: 1.92%; }
}

@media only screen and (max-width: 640px) {
  .fusion-body .fusion-builder-column-7 { width: 100% !important; order: 0; }
  .fusion-builder-column-7 > .fusion-column-wrapper { margin-right: 1.92%; margin-left: 1.92%; }
}
